#client-phones .form-control:-moz-placeholder {
    color: #fff;
}

#client-phones .form-control::-moz-placeholder {
    color: #fff;
}

#client-phones .form-control:-ms-input-placeholder {
    color: #fff;
}

#client-phones .form-control::-webkit-input-placeholder {
    color: #fff;
}

.modal-quote .modal-header {
    font-size: 20px;
}

.modal-lg {
    width: 50%;
}

.badge {
    position: relative;
}

.pulsate::before {
    content: '';
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    animation: pulse 1s ease infinite;
    border-radius: 50%;
    border: 4px double #659BE0;
}

@keyframes pulse {
    0% {
        transform: scale(1);
        opacity: 1;
    }
    60% {
        transform: scale(1.3);
        opacity: 0.4;
    }
    100% {
        transform: scale(1.4);
        opacity: 0;
    }
}

.nav .dropdown-menu .dropdown-toggle::after{
    display: block;
    content: " ";
    float: right;
    width: 0;
    height: 0;
    border-color: transparent;
    border-style: solid;
    border-width: 5px 0 5px 5px;
    border-left-color: #ccc;
    margin-top: 5px;
    margin-right: -10px;
}

.nav .dropdown-menu .dropdown-toggle:hover:after {
    border-left-color: #fff;
}

.dropdown-submenu.pull-left {
    float: none;
}

.dropdown-submenu.pull-left>.dropdown-menu {
    left: -100%;
    margin-left: 10px;
    -webkit-border-radius: 6px 0 6px 6px;
    -moz-border-radius: 6px 0 6px 6px;
    border-radius: 6px 0 6px 6px;
}

.list-inline.field-error {
    border: 1px solid #e15258;
    padding: 5px;
}

.itinerary-block .table thead > tr th:first-child {
    width: 70%;
}

.dropdown-menu_custom {
    padding: 5px 0 0;
}
.dropdown-menu_custom .btn-with-icon{width:100%;font-weight:400;line-height: 1.42857143;padding: 3px 20px;}

.btn-with-icon .btn-icon_custom {
    line-height: 22px;
}

.td-input.field-error {
    border: 1px solid #e15258;
    background-color: #fee;
}

.modal-body .form-group {
    margin-bottom: 0;
}

.block-pax-info .table > tbody > tr > td:first-child{
    width: 250px!important;
}

.switch-block {
    display: none;
}

.switch-block.active {
    display: block;
}

.booking_type-container {
    display: flex;
    justify-content: space-between
}

.booking_type-wrap {
    display: flex;
    align-items: center;
    margin-bottom: 5px;
    margin-left: 5px;
}
.booking_type-wrap label{
    margin-bottom: 0;
}
.communication-email-index, .feature-flag-index
{
    padding-bottom: 10px;
}
.communication-email-index .pagination.justify-content-end, .feature-flag-index .pagination.justify-content-end{
    justify-content: normal !important;
}